Package twisted :: Package enterprise :: Module row :: Class KeyFactory

[show private | hide private]
[frames | no frames]

## Class KeyFactory

I create unique keys to use as primary key columns in database tables. I am able to use a specified range. (NOTE: not thread safe....)

Method Summary
| `__init__(self, minimum, pool)`
| `getNextKey(self)`

Generated by Epydoc 1.1 on Thu May 8 13:18:21 2003 | http://epydoc.sf.net